<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Varsayılan Asıl Takım',
  'LBL_TEAM' => 'Takımlar',
  'LBL_TEAMS' => 'Takımlar',
  'LBL_TEAM_ID' => 'Takım ID',
  'LBL_TEAM_SET' => 'Takım Ayarla',
  'LBL_ASSIGNED_TO_ID' => 'Atanan Kullanıcı ID',
  'LBL_ASSIGNED_TO_NAME' => 'Atanan Kişi',
  'LBL_CREATED' => 'Oluşturan',
  'LBL_CREATED_ID' => 'Oluşturan ID',
  'LBL_CREATED_USER' => 'Oluşturan Kullanıcı',
  'LBL_DATE_ENTERED' => 'Oluşturulma Tarihi',
  'LBL_DATE_MODIFIED' => 'Değiştirilme Tarihi',
  'LBL_DELETED' => 'Silindi',
  'LBL_DESCRIPTION' => 'Tanım',
  'LBL_EDIT_BUTTON' => 'Değiştir',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'İsim',
  'LBL_MODIFIED' => 'Değiştiren',
  'LBL_MODIFIED_ID' => 'Değiştiren ID',
  'LBL_MODIFIED_NAME' => 'Değiştiren Kişinin İsmi',
  'LBL_MODIFIED_USER' => 'Değiştiren Kullanıcı',
  'LBL_NAME' => 'İsim',
  'LBL_REMOVE' => 'Sil',
  'LBL_LIST_FORM_TITLE' => 'Credit Card Liste',
  'LBL_MODULE_NAME' => 'Credit Card',
  'LBL_MODULE_TITLE' => 'Credit Card',
  'LBL_HOMEPAGE_TITLE' => 'Benim Credit Card',
  'LNK_NEW_RECORD' => 'Oluştur Credit Card',
  'LNK_LIST' => 'Göster Credit Card',
  'LNK_IMPORT_GC_CREDITCARD' => 'Import Credit Card',
  'LBL_SEARCH_FORM_TITLE' => 'Ara Credit Card',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Tarihçeyi Gör',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteler',
  'LBL_GC_CREDITCARD_SUBPANEL_TITLE' => 'Credit Card',
  'LBL_NEW_FORM_TITLE' => 'Yeni Credit Card',
  'LBL_CONTRACT_HISTORY_ID' => 'Contract Line Item History ID',
  'LBL_CREDIT_CARD_NO' => 'Credit-Card Number',
  'LBL_EXPIRATION_DATE' => 'expiration date',
);